Login Register
Zelensky Signs Draconian Mobilization Bill --- --- Congress Muzzles Its History Of Journalistic Rape --- --- Watch: President Trump Greets Fans During Visit to Harlem Bodega --- --- Watch: GOP Lawmakers Grill Mayorkas Over Ties To NGO Urging Illegals To Vote For Biden in 2024 Election --- --- UK Prime Minister Liz Truss Warns Deep State Will Sabotage Trump the Way It Did Her --- --- WATCH: CIA Plot to Murder Julian Assange Exposed By His Brother --- --- Stephen A. Smith: ‘Get Trump’ Lawfare Is Proof Democrats ‘Scared’ & ‘Can’t Beat Him On The Issues’ --- --- Will Iran And Israel Conflict Escalate Into Atomic Warfare? --- --- Aussie Govt Orders Facebook And X To Remove Muslim Knife Attack Video --- --- The War on Poverty Makes Poverty Worse --- --- Prescription Drugs Are the Leading Cause of Death --- --- How Statism Destroyed Argentina --- --- Stossell: Joe Biden Wants a Government Kill Switch in Your Car --- --- NPR Suspends Whistleblower Who Exposed Network’s Extreme Progressive Bias --- --- Massive Fire Engulfs Copenhagen’s Historic 17th-Century Landmark --- ---






List of client compatibility

AIM

  • All official AIM clients up to 6.1, AIM Lite, and AIM pro offer basic functionality
  • AIM clients 4.0 and up support group chat
  • 5.1 and older support direct cable connection, works in 5.2+ but disconnects after a few moments
  • Pidgin clients with SSL And clientlogin disabled
  • Miranda IM
  • Adium 1.3.10 and older with encryption disabled
  • Older versions of iChat
  • BeAIM for BeOS 5

  • Yahoo!

  • Yahoo! Messenger 5.5 - 6.0
  • Future support plans ongoing, YMSG documentation wanted.

  • MSN

  • MSN clients up to 4.7